Subject: Re: SIS specific tags - where to find?
From: [email-masked] (Ewen Wannop)
Date: Sat, 28 Jun 1997 12:57:33 +0100
Newsgroups: comp.sys.apple2

In article <[email-masked]>,
[email-masked] (Michael Elliott) wrote:

> Hi all-
> Does anyone know where to find info on how to use the
> SIS specific html tags that Seven Hills talks about on their SIS page?
> (i.e. sound, etc) I am trying to add them to my homepage.
> While normally I'm asupporter of browser-nonspecific html, I think
> it'd be neat to have a "This page enhanced for Spectrum- Netscape and IE
> users need to upgrade to a real machine" page :)
> Is this info perhaps on SH's page and I am missing it, or is it in 
> the SIS documentation?
> Thanks,
> Michael

Try looking at my Home Pages, you will find what you need there...

<http://ourworld.compuserve.com/homepages/ewannop/>